<!--
/* jibun sitemap */

@import url("/stylesheet/common.css");

BODY {line-height: 120%}
P {line-height: 120%}
UL {line-height: 120%}
OL {line-height: 120%}

.toptitle {margin-bottom: 10px}
.underline {text-decoration: underline}

A:link		{ Text-Decoration :None}
A:visited	{ Text-Decoration :None}
A:hover		{ Text-Decoration :underline}

/* header navigation */
.navi { font-size: 10px; color: #DDD; }
.navi_link { color: #FFFFFF; }

/* Gsearch */
.searcht { margin: 2px 3px 0px 0px; }
.searcht form { width: 300px; margin: 0px; padding: 0px; text-align: right; }

H1 { padding-left: 1px; padding-top: 5px; padding-bottom: 1px;
    font-size: 14pt; font-weight: bold; color: #333333;
	margin-left:0px; margin-bottom:3px;
	}

H2 { border-style: solid; border-color: #FF9900; border-width: 1 0 1 0;
    padding-left: 2px; padding-top: 3px; padding-bottom: 2px;
    font-size: 11pt; font-weight: bold; color: #FF6600;
	background-color: #FFE699;
	margin-left:0px; margin-top:2px; margin-bottom:1px;
	}

.pagetitle { border-style: solid; border-color: #999999; border-width: 0 0 1 0;
    padding-left: 0px; padding-top: 2px; padding-bottom: 2px;
    font-size: 10pt; font-weight: bold;
	}

.explan { border-style: solid; border-color: #999999; border-width: 0 0 1 0;
    padding-left: 0px; padding-top: 2px; padding-bottom: 2px;
    font-size: 10pt;
	}

.header {
		position:absolute;
		left: 0px;
		top: 0px;
		}

.navibar {
		position:absolute;
		left: 0px;
		top: 170px;
		}
		
.tab {
		position:absolute;
		left: 0px;
		top: 194px;
		}

.main {
		position:absolute;
		left: 0px;
		top: 221px;
		}

-->